View Full Version : MEL Studio Pro and Maya 8.5 or 2008 compatible?

10 October 2007, 05:33 PM
As in the title, I've seen it show only Maya 8 32 bit is compatible...

this guy is curious too.

So, any owner of this edit, please confirm to me would be appriciate.

Any luck with eclipse IDE plugin? I can't get it to work on Eclipse 3.2 Mac OS X.

Seems like TextMate/BBEdit on Mac are the only choices :shrug: .

CGTalk Moderation
10 October 2007, 05:33 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.